<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
KeyEmptyException Fields
KeyEmptyException Class See Also Send Feedback

The KeyEmptyException type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| ErrorCode | The underlying error code from the Berkeley DB C library. (Inherited from DatabaseException.)

# See Also

KeyEmptyException Class
BerkeleyDB Namespace